.questionnaire-editor {

  input, textarea {
    &:focus {
      outline-style: none !important;
      outline-width: 0;
    }
  }

  .question-editor {
    // bottom margin is moved to QuestionnaireElement
    border-bottom: 1px solid #ddd;
  }

  .question-editor .document-type {
    margin: 1em 0;
  }

  .question-subsection {
    font-size: 0.75em;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    padding: 1em 0 0.5em 0;
    margin-top: 1em;
  }
  .answer-editor.shrinked {
    display:flex;
    width: 100%;
    .justification-section {
      margin-left: 1em;
      flex-grow: 1;
      &.warning {
        textarea {
          border: 2px solid red;
        }
      }
    }
  }

  .instructions {
    .buttons {
      .btn {
        display: inline;
        &:focus {
          outline: none;
        }
      }
    }
    .separator {
      // color defined in global -> platform specific
      display: inline;
      margin: 0 5px;
    }
    .text {
      margin: 1em;
      padding: 2px 1em;
      // border and its color defined in global -> platform specific
    }
  }

}


.questionnaire-toolbar{
}


.questionnaire-outline{
  z-index: 3;
  // position: relative;
}

.questionnaire-outline-nav li{
  margin-top: -7px;
  margin-bottom: -7px;
}

.QuestionnaireElement {
  margin-bottom: 1em;
}

